CRAN Package Check Results for Package mailmerge

Last updated on 2024-06-13 06:58:07 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.5 6.87 65.76 72.63 OK
r-devel-linux-x86_64-debian-gcc 0.2.5 0.43 1.84 2.27 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.5 93.33 OK
r-devel-linux-x86_64-fedora-gcc 0.2.5 98.25 OK
r-devel-windows-x86_64 0.2.5 8.00 75.00 83.00 OK
r-patched-linux-x86_64 0.2.5 6.44 64.19 70.63 OK
r-release-linux-x86_64 0.2.5 6.47 64.37 70.84 OK
r-release-macos-arm64 0.2.5 44.00 OK
r-release-macos-x86_64 0.2.5 58.00 OK
r-release-windows-x86_64 0.2.5 8.00 76.00 84.00 OK
r-oldrel-macos-arm64 0.2.5 41.00 OK
r-oldrel-macos-x86_64 0.2.5 61.00 OK
r-oldrel-windows-x86_64 0.2.5 9.00 83.00 92.00 OK

Check Details

Version: 0.2.5
Check: package dependencies
Result: ERROR Packages required but not available: 'gmailr', 'googledrive', 'purrr' Packages suggested but not available for checking: 'testthat', 'mockery', 'readr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc